/// id : "99648d6e69c9463d823fac8b7888a240"

class DeviceType {
  DeviceType({
    String? id,
  }) {
    _id = id;
  }

  DeviceType.fromJson(dynamic json) {
    _id = json['id'];
  }

  String? _id;

  DeviceType copyWith({
    String? id,
  }) =>
      DeviceType(
        id: id ?? _id,
      );

  String? get id => _id;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['id'] = _id;
    return map;
  }
}
